// priority: 0

settings.logAddedRecipes = true
settings.logRemovedRecipes = true
settings.logSkippedRecipes = false
settings.logErroringRecipes = true

console.info('Hello, World! (You will see this line every time server resources reload)')

onEvent('recipes', event => {
  event.shaped('16x powah:dielectric_paste', [
    'AA ',
    'SB ',
    '   '
  ], {
    S: 'minecraft:clay_ball',
    A: 'thermal:cured_rubber',
	B: 'minecraft:blaze_powder'
  })
  event.shaped('32x powah:dielectric_paste', [
    'AAA',
    'SSB',
    '   '
  ], {
    S: 'minecraft:clay_ball',
    A: 'thermal:cured_rubber',
	B: 'minecraft:lava_bucket'
  })
})
onEvent('recipes', event => {
	event.remove({output: 'powah:dielectric_paste'})
})
onEvent('recipes', event => {
  event.custom(
	{
  "type": "powah:energizing",
  "ingredients": [
	{"item": "minecraft:slime_ball"},
	{"item": "tconstruct:sky_slime_ball"},
	{"item": "minecraft:orange_dye"}
  ],
  "energy": 1000000,
  "result": {
	"item": "tconstruct:ichor_slime_ball"
  }
}
)
})

